@font-face {
    font-family: CharlesBold;
    src: url(../assets/fonts/Charles_Bold.otf);
  }
  @font-face {
    font-family: CharlesLight;
    src: url(../assets/fonts/Charles_Light.otf);
  }
  @font-face {
    font-family: CharlesRegular;
    src: url(../assets/fonts/Charles_Regular.otf);
  }
body{
    margin: 0;
    overflow: hidden;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    
    display: flex;
    width: 100%;
    height: 100vh;
    align-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index:9999;

}

.loader h2 {
    font-family: CharlesBold;
    font-size: 2rem;
    color: #66915a;
}

.loader div {
    margin: 0 auto;
    text-align: center;
}

.loader img {
    width: 3rem;
    height: auto;
    margin: 0 auto;
}

.message {
    display: none;
    width: 100%;
    height: 100vh;
    align-content: center;
    align-items: center;
}
.message img {
    width: 50%;
    height: auto;
    margin: 0 auto;
}

.drag-and-scroll {
    display: flex;
    opacity: 0;
    position: absolute;
    flex-direction: column;
    align-items: center;
    bottom: 0;
    left: 0;
    width: 100%;
}

.drag-and-scroll img{
    width: 4rem;
    height: auto;
    animation-name: drag-and-scroll;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: drag-and-scroll;
    -webkit-animation-duration:2s;
    -webkit-animation-timing-function: linear;
}

.drag-and-scroll p{
    text-transform: uppercase;
    font-family: CharlesBold;
    font-size: 0.6rem;
    color: #4F4E4F;
}

section#main {
    max-height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
}
#tanqueray{
    height: 100%;
    width: 100%;
    /* position: absolute;
    top:0%;
    left:0%; */
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transition:all 0.5s ease;
}

#tanqueray.left{
    transform: translate(-30%, 0);
    -webkit-transform: translate(-30%, 0);
    /* left: -30%; */
    transition:all 0.5s ease;
}
#tanqueray.right{
    transform: translate(30%, 0);
    -webkit-transform: translate(30%, 0);
    /* left:30%; */
    transition:all 0.5s ease;
}

#tanqueray.top{
    transform: translate(-25%, 0);
    -webkit-transform: translate(-25%, 0);
    /* left: -25%; */
    transition:all 0.5s ease;
    height: 35%;
}

#tanqueray canvas {
    width:auto!important;
    height: 100%!important;
}

.multimedia {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: start;
    position: absolute;
    top: 0;
    left:21.5%;
    width:57%;
    height: 100%;
    transform: scale(0) translate(0, 0);
    -webkit-transform: scale(0) translate(0, 0);
    opacity: 0;
}

/* TOP */

.multimedia.top {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    position: absolute;
    top: 50%;
    height: fit-content;
    left: 0;
    transform: scale(1) translate(0, calc(-50% + 2rem));
    -webkit-transform: scale(1) translate(0, calc(-50% + 2rem));
    opacity: 1;
    width: 100%;
    animation-name: mt;
    animation-duration: 1s;
    -webkit-animation-name: mt;
    -webkit-animation-duration: 1s;
}

.multimedia.top.hide {
    transform: scale(0) translate(0, 0);
    -webkit-transform: scale(0) translate(0, 0);
    opacity: 0;
    animation-name: mth;
    animation-duration: 0.5s;
    -webkit-animation-name: mth;
    -webkit-animation-duration: 0.5s;
}

.multimedia.top .glass-image {
    display: none;
}

.multimedia.top .image-wrapper {
    order: 1;
    width:auto;
    align-self: flex-end;
    position: absolute;
    top: -4rem;

}

.multimedia.top .video-wrapper {
    order: 2;
    width: 75%;
}

.multimedia.top .text-wrapper {
    order: 3;
}

.multimedia.top .image-h {
    padding: 0;
    height: auto;
    width: auto;
}

.multimedia.top .image-title {
    position: relative;
    margin-right: 3rem;
}
.multimedia.top .image-title h1 {
    font-size: 1.5rem;
}

.multimedia.top .you-will-need {
   margin-right: 1rem;
}

.multimedia.top .you-will-need ul {
    margin-left: 2rem;
}

.multimedia.top .method ul {
    margin-left: 1rem;
}

.multimedia.top .you-will-need h1, .multimedia.top .method h1 {
    font-size: 1rem;
    margin-top: 1.5rem;
}

.multimedia.top .you-will-need li, .multimedia.top .method li {
    font-size: 0.6rem;
}

.multimedia.top.Brown .image-title {
    margin-top: 33px;
}

/* END TOP */

@keyframes drag-and-scroll {
    0%   {-webkit-transform: translate(0, 0);}
    25%  {-webkit-transform: translate(-2rem, 0);}
    50%  {-webkit-transform: translate(0, 0);}
    75%  {-webkit-transform: translate(2rem, 0);}
    100% {-webkit-transform: translate(0, 0);}
  }
@-webkit-keyframes drag-and-scroll {
    0%   {-webkit-transform: translate(0, 0);}
    25%  {-webkit-transform: translate(-2rem, 0);}
    50%  {-webkit-transform: translate(0, 0);}
    75%  {-webkit-transform: translate(2rem, 0);}
    100% {-webkit-transform: translate(0, 0);}
  }

@keyframes mc {
    0%   {transform: scale(0.3); opacity: 0.5;}
    50%  {transform: scale(0.2); opacity: 0.2;}
    100% {transform: scale(0) translate(0, 0); opacity: 0;}
  }
@-webkit-keyframes mc {
    0%   {-webkit-transform: scale(0.3); opacity: 0.5;}
    50%  {-webkit-transform: scale(0.2); opacity: 0.2;}
    100% {-webkit-transform: scale(0) translate(0, 0); opacity: 0;}
  }

@keyframes mr {
    0%   {transform: scale(0) translate(-38%, 0); opacity: 0;}
    50%  {transform: scale(0.2) translate(-38%, 0); opacity: 0;}
    100% {transform: scale(1) translate(-38%, 0); opacity: 1;}
  }
  @-webkit-keyframes mr {
    0%   {-webkit-transform: scale(0) translate(-38%, 0); opacity: 0;}
    50%  {-webkit-transform: scale(0.2) translate(-38%, 0); opacity: 0;}
    100% {-webkit-transform: scale(1) translate(-38%, 0); opacity: 1;}
  }

@keyframes ml {
  0%   {transform: scale(0) translate(38%, 0); opacity: 0;}
  50%  {transform: scale(0.2) translate(38%, 0); opacity: 0;}
  100% {transform: scale(1) translate(38%, 0); opacity: 1;}
}
@-webkit-keyframes ml {
    0%   {-webkit-transform: scale(0) translate(38%, 0); opacity: 0;}
    50%  {-webkit-transform: scale(0.2) translate(38%, 0); opacity: 0;}
    100% {-webkit-transform: scale(1) translate(38%, 0); opacity: 1;}
  }

@keyframes mrh {
    0%   {transform: scale(1) translate(-38%, 0); opacity: 1;}
    50%  {transform: scale(0) translate(-38%, 0); opacity: 0;}
    100% {transform: scale(0) translate(0, 0); opacity: 0;}
}
@-webkit-keyframes mrh {
    0%   {-webkit-transform: scale(1) translate(-38%, 0); opacity: 1;}
    50%  {-webkit-transform: scale(0) translate(-38%, 0); opacity: 0;}
    100% {-webkit-transform: scale(0) translate(0, 0); opacity: 0;}
}

  @keyframes mlh {
    0%   {transform: scale(1) translate(38%, 0); opacity: 1;}
    50%  {transform: scale(0) translate(38%, 0); opacity: 0;}
    100% {transform: scale(0) translate(0, 0); opacity: 0;}
}
@-webkit-keyframes mlh {
    0%   {-webkit-transform: scale(1) translate(38%, 0); opacity: 1;}
    50%  {-webkit-transform: scale(0) translate(38%, 0); opacity: 0;}
    100% {-webkit-transform: scale(0) translate(0, 0); opacity: 0;}
}

@keyframes mt {
    0%   {transform: scale(0); opacity: 0;}
    50%  {transform: scale(0); opacity: 0;}
    100% {transform: scale(1); opacity: 1;}
}
@-webkit-keyframes mt {
    0%   {-webkit-transform: scale(0); opacity: 0;}
    50%  {-webkit-transform: scale(0); opacity: 0;}
    100% {-webkit-transform: scale(1); opacity: 1;}
}

@keyframes mth {
    0%   {transform: scale(1); opacity: 1;}
    50%  {transform: scale(0); opacity: 0;}
    100% {transform: scale(0); opacity: 0;}
}
@-webkit-keyframes mth {
    0%   {-webkit-transform: scale(1); opacity: 1;}
    50%  {-webkit-transform: scale(0); opacity: 0;}
    100% {-webkit-transform: scale(0); opacity: 0;}
}

.multimedia.right {
    transform: scale(1) translate(-38%, 0);
    -webkit-transform: scale(1) translate(-38%, 0);
    opacity: 1;
    animation-name: mr;
    animation-duration: 0.5s;
    -webkit-animation-name: mr;
    -webkit-animation-duration: 0.5s;
}
.multimedia.left {
    transform: scale(1) translate(38%, 0);
    -webkit-transform: scale(1) translate(38%, 0);
    opacity: 1;
    animation-name: ml;
    animation-duration: 0.5s;
    -webkit-animation-name: ml;
    -webkit-animation-duration: 0.5s;
}

.multimedia.right.hide {
    transform: scale(0) translate(-38%, 0);
    -webkit-transform: scale(0) translate(-38%, 0);
    opacity: 0;
    animation-name: mrh;
    animation-duration: 0.5s;
    -webkit-animation-name: mrh;
    -webkit-animation-duration: 0.5s;
}
.multimedia.left.hide {
    transform: scale(0) translate(38%, 0);
    -webkit-transform: scale(0) translate(38%, 0);
    opacity: 0;
    animation-name: mlh;
    animation-duration: 0.5s;
    -webkit-animation-name: mlh;
    -webkit-animation-duration: 0.5s;
}

.video-wrapper{
    width:50%;
    position: relative;
    top: 0;
    left: 0;
}

.video-h {
    position: relative;
    top: 0;
    left: 0;
    padding-top: 100%;
    background-color: white;
}
.video {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
}
.close-button {
    width: 13%;
    height: 13%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
}

.close-button img {
    width: 100%;
    height: auto;
}

.image-h {
    position: relative;
    top: 0;
    left: 0;
    width:90%;
    padding-top: 83%;
}

.multimedia.right .video-wrapper {
    order:2;
}
.multimedia.right .image-wrapper {
    order:1;
}
.multimedia.right .text-wrapper {
    order:3;
    margin-left:auto;
}
.multimedia.left .video-wrapper {
    order:1;
}
.multimedia.left .image-wrapper {
    order:2;
}
.multimedia.left .text-wrapper {
    order:3;
    margin-right:auto;
}

.image-wrapper{
    width:50%;
    text-align: center;
}

.text-wrapper{
    display: flex;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 19.6%;
    height: 24%;
    z-index: 9999;
}
.play-button img{
    width: 100%;
    height: auto;
}

.glass-image {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

.image-title {
    text-align: center;
    position: absolute;
    top: 100%;
    width: 100%;
}

.image-title h1 {
    text-transform: uppercase;
    font-size: 3rem;
    font-family: CharlesBold;
    font-weight: bold;
    color: #66915a;
    margin: 0;
    line-height: 100%;
}

sup {
    text-transform: none;
}

.you-will-need {
    margin-right: 2rem;
}

.you-will-need h1, .method h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-family: CharlesBold;
    font-weight: bold;
    color: #66915a;
    margin-top: 2rem;
    margin-bottom: 0;
}

.you-will-need ul {
    margin-left:3rem;
    padding: 0;
    margin-top: 0;
}

.method ul {
    margin-left:2rem;
    padding: 0;
    margin-top: 0;
}

.you-will-need li, .method li {
    font-size: 0.8rem;
    font-family: CharlesRegular;
    line-height: 1.19;
    padding-left: 0;
}

.method ul {
    list-style-type: none;
}

.left.Orange .text-wrapper, .right.Orange .text-wrapper  {
    margin-bottom: 19px;
} 

.right.tranparent .method {
    margin-right: 2px;
}

.right.Brown .method {
    margin-right: 5px;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .loader h2 {
        font-size: 1.5rem;
    }
    .loader img {
        width: 2rem;
    }
    #tanqueray{
        transition:all 0.1s linear;
    }
    .you-will-need {
        margin-right: 0.5rem;
    }
    .multimedia.top {
        animation-duration: 0.1s;
        -webkit-animation-duration: 0.1s;
    }
    #tanqueray.top{
        transition:all 0.1s linear;
    }
    #tanqueray.top .drag-and-scroll {
        opacity: 0!important;
    }
    .drag-and-scroll img{
        width: 2rem;
    }
    .drag-and-scroll p{
        font-size: 0.4rem;
    }

}
  
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}

@media only screen and (max-width: 1600px) {
    .image-title h1 {
        font-size: 2rem;
    }
}
@media only screen and (max-width: 1400px) {
    .image-title h1 {
        font-size: 2rem;
    }
}
@media only screen and (max-width: 1300px) {
    .image-title h1 {
        font-size: 1.8rem;
    }
    .you-will-need h1, .method h1 {
        font-size: 1.5rem;
    }
    .you-will-need li, .method li {
        font-size: 0.8rem;
    }
    .left.Orange .text-wrapper, .right.Orange .text-wrapper  {
        margin-bottom: 15px;
    }

}

@media only screen and (max-width: 992px) {
    .image-title h1 {
        font-size: 1.8rem;
    }
    .drag-and-scroll p{
        font-size: 0.6rem;
    }
} 

@media only screen and (max-height: 700px) {
    .image-title h1 {
        font-size: 1.8rem;
    }
    .you-will-need h1, .method h1 {
        font-size: 1.5rem;
    }
    .you-will-need li, .method li {
        font-size: 0.8rem;
    }
}

@media only screen and (max-height: 500px) {
    .image-title h1 {
        font-size: 1.8rem;
    }
} 

@media screen 
    and (max-width: 800px), (max-height: 450px) 

  {
    section#main {
        overflow-y: auto;
        overflow-x: hidden;
    }

    .multimedia {
        align-content: unset;
        padding-top: 3vh;
    }
    .loader h2 {
        font-size: 1.5rem;
    }
    .loader img {
        width: 2rem;
    }
    .drag-and-scroll img{
        width: 2rem;
    }
    .drag-and-scroll p{
        font-size: 0.4rem;
    }
    #tanqueray{
        transition:all 0.1s linear;
    }
    #tanqueray.left{
        transition:all 0.1s linear;
    }
    #tanqueray.right{
        transition:all 0.1s linear;
    }
    .multimedia.right {
        animation-duration: 0.1s;
        -webkit-animation-duration: 0.1s;
    }
    .multimedia.left {
        animation-duration: 0.1s;
        -webkit-animation-duration: 0.1s;
    }
    .multimedia.right.hide {
        animation-duration: 0.1s;
        -webkit-animation-duration: 0.1s;
    }
    .multimedia.left.hide {
        animation-duration: 0.1s;
        -webkit-animation-duration: 0.1s;
    }
    .you-will-need h1, .method h1 {
        font-size: 1rem;
        margin-top: 1rem;
    }
    .image-title h1 {
        font-size: 1rem;
    }
    .you-will-need li, .method li {
        font-size: 0.6rem;
    }
    .left.Orange .text-wrapper, .right.Orange .text-wrapper  {
        margin-bottom: 11px;
    } 
    .you-will-need ul {
        margin-left: 2rem;
    }
    .method ul {
        margin-left: 1rem;
    }
  }
